## pplug-ejecter 0.25

=== debian/changelog ===
pplug-ejecter (0.25) bookworm; urgency=medium

  * Set initial state of icon correctly

 -- Simon Long <simon@raspberrypi.com>  Mon, 07 Apr 2025 14:08:57 +0100

pplug-ejecter (0.24) bookworm; urgency=medium

  * First hybrid package version

 -- Simon Long <simon@raspberrypi.com>  Thu, 16 Jan 2025 15:15:20 +0000

lxplug-ejecter (0.23) bookworm; urgency=medium

  * Fix menu position

 -- Simon Long <simon@raspberrypi.com>  Fri, 22 Nov 2024 14:35:38 +0000

lxplug-ejecter (0.22) bookworm; urgency=medium

  * Suppress removed warnings when no volumes mounted

 -- Simon Long <simon@raspberrypi.com>  Tue, 17 Oct 2023 08:45:56 +0100

lxplug-ejecter (0.21) bullseye; urgency=medium

  * Add Korean translation

 -- Simon Long <simon@raspberrypi.com>  Tue, 15 Nov 2022 12:42:31 +0000

lxplug-ejecter (0.20) bullseye; urgency=medium

  * Fix various warnings; fix sequence number

 -- Simon Long <simon@raspberrypi.com>  Tue, 09 Aug 2022 14:16:41 +0100

lxplug-ejecter (0.19) bullseye; urgency=medium

  * Tidy constructor; fix translations

 -- Simon Long <simon@raspberrypi.com>  Mon, 18 Jul 2022 14:07:33 +0100

lxplug-ejecter (0.18) bullseye; urgency=medium

  * Use lxpanel notification API

 -- Simon Long <simon@raspberrypi.com>  Thu, 16 Sep 2021 15:43:50 +0100

lxplug-ejecter (0.17) bullseye; urgency=medium

  * Add external eject command for use by piclone

 -- Simon Long <simon@raspberrypi.com>  Thu, 02 Sep 2021 12:05:51 +0100

lxplug-ejecter (0.16) bullseye; urgency=medium

  * GTK+3 version

 -- Simon Long <simon@raspberrypi.com>  Fri, 26 Mar 2021 13:19:25 +0000

lxplug-ejecter (0.15) buster; urgency=medium

  * Added Icelandic translation

 -- Simon Long <simon@raspberrypi.com>  Thu, 18 Mar 2021 17:37:50 +0000

lxplug-ejecter (0.14) buster; urgency=medium

  * Hide popup automatically after five seconds

 -- Simon Long <simon@raspberrypi.com>  Fri, 08 Jan 2021 10:48:12 +0000

lxplug-ejecter (0.13) buster; urgency=medium

  * Added Japanese translation 

 -- Simon Long <simon@raspberrypi.com>  Sun, 03 Jan 2021 20:20:00 +0000

lxplug-ejecter (0.12) buster; urgency=medium

  * Added Slovak translation

 -- Simon Long <simon@raspberrypi.com>  Mon, 07 Dec 2020 08:07:43 +0000

lxplug-ejecter (0.11) buster; urgency=medium

  * Change popup behaviour to only close when directly clicked

 -- Simon Long <simon@raspberrypi.com>  Fri, 18 Sep 2020 10:48:39 +0100

lxplug-ejecter (0.10) buster; urgency=medium

  * Use generic icon load code

 -- Simon Long <simon@raspberrypi.com>  Thu, 16 Apr 2020 15:43:58 +0100

lxplug-ejecter (0.9) buster; urgency=medium

  * Update translation files

 -- Simon Long <simon@raspberrypi.org>  Wed, 20 Nov 2019 19:23:10 +0000

lxplug-ejecter (0.8) buster; urgency=medium

  * Check to see if eject was successful and warn if not

 -- Simon Long <simon@raspberrypi.org>  Wed, 20 Nov 2019 14:29:33 +0000

lxplug-ejecter (0.7) buster; urgency=medium

  * Use pre-unmount message for better robustness

 -- Simon Long <simon@raspberrypi.org>  Thu, 07 Nov 2019 11:15:32 +0000

lxplug-ejecter (0.6) unstable; urgency=medium

  * Hide hover behaviour when button hidden

 -- Simon Long <simon@raspberrypi.org>  Thu, 09 May 2019 15:18:29 +0100

lxplug-ejecter (0.5) unstable; urgency=medium

  * Use GVolumeMonitor directly rather than keeping local model

 -- Simon Long <simon@raspberrypi.org>  Thu, 09 May 2019 12:02:30 +0100

lxplug-ejecter (0.4) stretch; urgency=medium

  * Add optional autohide of icon when no ejectable devices

 -- Simon Long <simon@raspberrypi.org>  Tue, 23 Apr 2019 08:30:42 +0100

lxplug-ejecter (0.3) stretch; urgency=medium

  * Fix internationalisation

 -- Simon Long <simon@raspberrypi.org>  Tue, 19 Sep 2017 08:24:17 +0000

lxplug-ejecter (0.2) stretch; urgency=medium

  * Dependencies updated

 -- Simon Long <simon@raspberrypi.org>  Tue, 01 Aug 2017 12:35:43 +0100

lxplug-ejecter (0.1) stretch; urgency=medium

  * Initial release.

 -- Simon Long <simon@raspberrypi.org>  Mon, 06 Mar 2017 16:37:14 +0000
