## pplug-ejecter 1.2

=== debian/changelog ===
pplug-ejecter (1.2) trixie; urgency=medium

  * Add Chinese translation

 -- Simon Long <simon@raspberrypi.com>  Tue, 02 Sep 2025 09:03:19 +0100

pplug-ejecter (1.1) trixie; urgency=medium

  * Hide messages from Pico

 -- Simon Long <simon@raspberrypi.com>  Tue, 15 Jul 2025 15:24:40 +0100

pplug-ejecter (1.0) trixie; urgency=medium

  * Modify for lxpanel-pi

 -- Simon Long <simon@raspberrypi.com>  Tue, 27 May 2025 07:34:39 +0100
