## pplug-ejecter 1.3

=== debian/changelog ===
pplug-ejecter (1.3) trixie; urgency=medium

  * Allow ejection from SD card slot; fix some leaks

 -- Simon Long <simon@raspberrypi.com>  Mon, 20 Oct 2025 14:43:27 +0100
