## pplug-ejecter 1.4

=== debian/changelog ===
pplug-ejecter (1.4) trixie; urgency=medium

  * Add larger icons

 -- Simon Long <simon@raspberrypi.com>  Mon, 03 Nov 2025 11:58:09 +0000
