## pplug-ejecter 1.5

=== debian/changelog ===
pplug-ejecter (1.5) trixie; urgency=medium

  * Handle NVMe drives in USB enclosures

 -- Simon Long <simon@raspberrypi.com>  Thu, 27 Nov 2025 17:01:59 +0000
