## pplug-ejecter 1.6

=== debian/changelog ===
pplug-ejecter (1.6) trixie; urgency=medium

  * Try to stop a drive if it cannot be ejected

 -- Simon Long <simon@raspberrypi.com>  Fri, 28 Nov 2025 21:01:46 +0000
