=== debian/control ===
Source: pplug-ejecter
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends:
 debhelper-compat (= 13), meson,
 libgtk-3-dev (>= 3.24), libgtkmm-3.0-dev (>= 3.24),
 lxpanel-pi-dev, wf-panel-pi-dev (>=1.0),
 libgtk-layer-shell-dev (>= 0.6.0), libglm-dev
Standards-Version: 4.5.1
Homepage: http://raspberrypi.com/

Package: lpplug-ejecter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 lxpanel-pi, eject, pplug-ejecter-data
Description: Ejecter plugin for lxpanel-pi
 Plugin for lxpanel-pi to safely eject USB devices before removal.

Package: wfplug-ejecter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 wf-panel-pi (>=1.0), eject, pplug-ejecter-data
Description: Ejecter plugin for wf-panel-pi
 Plugin for wf-panel-pi to safely eject USB devices before removal.

Package: pplug-ejecter-data
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gtk-update-icon-cache
Description: Ejecter plugin - data
 Data for ejecter plugin
